Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### continue

Examples

    for(int i = 0; i  100; i += 10) {
      if (i == 70) {  // If i is 70,
        continue;     // skip to the next iteration,
      }               // therefore not drawing the line
      line(i, 0, i, height);
    }

Description | When run inside of a for() or while(), it skips the remainder of the block and starts the next iteration.

Syntax

    continue

Usage | Web & Application
Related | for() while()

Updated on November 22, 2008 08:39:25pm PST